<?php
// Include your database connection
include '../config/connect.php';
$w = $_GET['w'];

// Prepare the SQL statement to fetch the server list
$stmt = $pdo->prepare("SELECT id, nama_server FROM data_server $w");
$stmt->execute();

// Fetch the data
$servers = $stmt->fetchAll(PDO::FETCH_ASSOC);

// Return the data as JSON
echo json_encode($servers);
?>
